<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei тұтынушыларына арналған іскери құпиялық
    туралы мәлімдеме</p>
    <p style="text-align:center;">Huawei тұтынушыларына арналған іскери құпиялық туралы
        мәлімдемесі</p>
    <p style="text-align:center;">2018 жылдың 15 сәуірінде жаңартылды.</p>
    <p>Huawei Device Co., Ltd. және оның жаһандық филиалдары (барлығы бірге &laquo;Huawei&raquo;, &laquo;біз&raquo;
        және &laquo;біздің&raquo;) құпиялығыңызды құрметтейді. Сондықтан, біз жеке деректеріңіздің
        қалай жиналатынын, пайдаланылатынын, ашылатынын, қорғалатынын, сақталатынын және
        тасымалданатынын қамтитын Құпиялық туралы мәлімдемені (әрі қарай &laquo;бұл Мәлімдеме&raquo;
        деп аталады) әзірледік. Құпиялық туралы мәлімдемені оқып, түсініп алыңыз және сұрақтарыңыз
        болса, <a href="https://consumer.huawei.com/kz/legal/privacy-questions/" target="_blank">бізге
            хабарласыңыз</a>.</p>
    <p><br/></p>
    <p>Жеке деректер дегеніміз &ndash; өзі немесе басқа ақпаратпен бірге тұлғаны анықтау немесе оның
        тұлғасын анықтауды мүмкін ететін кез келген электрондық немесе басқа ақпаратты білдіреді.
        Бұл Мәлімдемеде Huawei компаниясының жеке деректеріңізді қалай өңдейтіні түсіндіріледі,
        бірақ барлық өңдеу сценарийлері қамтылмайды, өйткені сізге белгілі бір өңдеу әрекеті туралы
        хабарларады. Сондықтан, белгілі бір өнімді немесе қызметті пайдалану алдында жеке
        деректеріңізді қалай өңдейтінін түсіну үшін Huawei компаниясының сол өнім немесе қызмет үшін
        шығарылған құпиялық туралы ескертуін немесе қосымша мәлімдемесін оқып шығу ұсынылады.</p>
    <p>Бұл Мәлімдеме тек осы Мәлімдемені көрсететін немесе атап өтетін Huawei компаниясының жеке
        және тұрмыстық өнімдеріне, соның ішінде телефондарына, смартфондарына, ноутбуктарына,
        планшеттеріне, киілетін құрылғыларына, мобильді кең жолақты құрылғыларына, зерделі тұрмыстық
        құрылғыларына, қосалқы құралдарына, компьютерлік қолданабаларына, мобильді қызметтеріне,
        бағдарламалық құралына, құралдар жинақтарына, веб-сайттарына және қызметтеріне қатысты.</p>
    <p>Бұл Мәлімдемеде төменде көрсетілген ақпарат беріледі:</p>
    <p>1. Huawei жеке деректеріңізді қалай жинайды және пайдаланады</p>
    <p>2. Huawei сookie файлдарын және ұқсас технологияларды қалай
        пайдаланады</p>
    <p>3. Huawei жеке деректеріңізді қалай бөліседі</p>
    <p>4. Huawei жеке деректеріңізді қалай қорғайды</p>
    <p>5. Сіз жеке деректеріңізді қалай басқара аласыз</p>
    <p>6. Huawei балаларыңыздың жеке деректерін қалай қорғайды</p>
    <p>7. Үшінші тарап веб-сайттарына, өнімдеріне және қызметтеріне
        сілтемелер</p>
    <p>8. Жеке деректеріңізді халықаралық тасымалдаулар</p>
    <p>9. Халықаралық пайдаланушылар</p>
    <p>10. Осы Мәлімдеменің жаңартулары</p>
    <p>11. Бізге хабарласу әдісі</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Huawei жеке деректеріңізді қалай жинайды және пайдаланады</p>
    <p>A. Huawei жинайтын жеке деректер</p>
    <p>Huawei өнімдерін немесе қызметтерін пайдалану алдында жеке деректерді ұсынуыңыз керек болуы
        мүмкін. Huawei компаниясына жеке деректерді беру шарт емес, бірақ кейбір жағдайларда белгілі
        бір жеке деректерді бермеу нәтижесінде кейбір өнімдерді немесе қызметтерді пайдалана
        алмауыңыз мүмкін.</p>
    <p><br/></p>
    <p>Huawei жеке деректеріңізді осы Мәлімдемеде аталған мақсаттарда жинайды және пайдаланады.
        Мұнда біздің жинауымыз мүмкін жеке деректердің бірнеше мысалы берілген: </p>
    <p>1. Сіз Huawei компаниясына беретін жеке деректеріңіз</p>
    <p>Белгілі бір функцияларды немесе қызметтерді пайдалану үшін Huawei ID тіркелгісін тіркеуіңіз
        керек. Онлайн сатып алу, бағдарламалық құралды жүктеп алу немесе қызметтерді сатып алу үшін
        Huawei ID тіркелгісін тіркесеңіз немесе Huawei ID арқылы кірсеңіз, біз сізден атыңыз,
        электрондық поштаңыз, ұялы телефон нөміріңіз, тапсырыс ақпараты, жөнелту мекенжайы және
        төлем режимі сияқты жеке деректерді сұраймыз.</p>
    <p>Huawei сізге кейбір файлдарды, суреттерді және деректерді синхрондауға және сақтық көшірмесін
        жасауға болатын бұлттық қойма қызметтерімен қамтамасыз етуі мүмкін. </p>
    <p>Кейбір Huawei өнімдері сізге басқалармен байланысуға және ақпаратпен бөлісуге мүмкіндік
        береді. Huawei өнімін отбасыңызбен және достарыңызбен ақпаратты бөлісу үшін пайдаланғанда
        көпшілікке қолжетімді етілетін белгілі бір ақпаратты, соның ішінде бүркеншік атты және
        аватарды қамтитын Huawei ID тіркелгісін жасауыңыз қажет болуы мүмкін. Huawei осы адамдарға
        қатысты аттары, электрондық пошта мекенжайлары және телефон нөмірлері сияқты ақпаратты
        жинауы мүмкін. Huawei сіз қамтамасыз ететін ақпараттың қауіпсіздігін қамтамасыз ету үшін
        тиісті және қажетті шараларды қолданады. Ақпаратын беретін адамдардың өзі туралы ақпаратты
        Huawei компаниясына беруге келісетініне көз жеткізуіңіз керек.</p>
    <p>Кейбір құзіреттердегі тіркелгілердегі шын атпен түпнұсқалық растаманы өту туралы талаптарын
        орындау, компьютерлік ойындарға құмарлықты болдырмау немесе интернет төлемі үшін Huawei
        сізден үкімет шығарған жеке куәлікті немесе сіздің тұлғаңызды анықтауға болатын тиісті карта
        ақпаратын сұрауы мүмкін.</p>
    <p>2. Сіз қызметтерді пайдаланған кезде Huawei компаниясы жинайтын ақпарат</p>
    <p>Huawei құрылғыңыз туралы деректерді жинайды және құрылғыңыз Huawei өнімдерімен және
        қызметтерімен ақпарат алмасады. Бұл ақпарат түрі мыналарды қамтиды:</p>
    <p>(1) Құрылғы және қолданбалар туралы ақпарат, мысалы, құрылғы атауы, құрылғының
        идентификациялық коды (IMEI, ESN, MEID және SN), құрылғыны белсендіру уақыты, жабдықтың
        үлгісі, операциялық жүйенің нұсқасы, қолданбаның нұсқасы, бағдарламалық құралдың
        идентификациялық коды және құрылғы мен қолданбалардың параметрлері (мысалы, аймақ, тіл,
        уақыт белдеуі және қаріп өлшемі).</p>
    <p>(2) Мобильді желі туралы ақпарат, мысалы, қоғамдық жердегі мобильді желі (PLMN) провайдерінің
        идентификаторы және интернет протоколы (IP) мекенжайы.</p>
    <p>(3) Журнал ақпараты. Сіз Huawei қызметтерін пайдаланғанда немесе Huawei ұсынатын мазмұнды
        көргенде, Huawei қатынасу уақыты, қатынасулар саны, IP мекенжайы және жағдайлар (мысалы,
        қателер, жаңылыстар, қайта іске қосу және жаңартулар) сияқты кейбір ақпаратты автоматты
        түрде жинайды және журналға тіркейді.</p>
    <p>(4) Орын туралы ақпарат. Сіз орынға негізделген кейбір қызметтерді пайдаланғанда (мысалы
        іздегенде, навигациялық бағдарламалық құралды пайдаланғанда немесе белгілі бір жердің ауа
        райын көргенде), Huawei құрылғыңыздың жуықталған немесе дәл орнын жинайды, пайдаланады және
        өңдейді. Орын туралы ақпаратты GPS, Wi-Fi және қызмет провайдерінің желілік
        идентификаторының негізінде алуға болады. Біз орынды анықтау қызметтері қосылуы керек
        қолданбаларды таңдауыңызды сұраймыз. Құрылғының параметрлер мәзірінде сіз орын туралы
        ақпаратты бөлісуден бас тарту үшін белгілі бір қызметтердің орынды анықтау рұқсаттарын өшіре
        аласыз.</p>
    <p>(5) Сіз Huawei серверлерінде сақтайтын ақпарат. Мысалы, сіз бұлтқа жүктеп салатын ақпарат
        жылдам қатынасу және құрылғылар арасында бөлісу үшін Huawei серверлерінде сақталады. Біз
        сіздің Huawei серверлерінде сақтайтын ақпаратыңызды көрмейміз.</p>
    <p>3. Үшінші тарап көздерінен алынған ақпарат</p>
    <p>Заң бойынша рұқсат етілген болса, Huawei жалпы және коммерциялық көздерден сіз туралы
        ақпаратты жинайды. Сондай-ақ Huawei үшінші тараптың әлеуметтік желі қызметтерінен белгілі
        бір ақпаратты алуы мүмкін, мысалы, сіз Huawei веб-сайтына кіру үшін әлеуметтік желі
        тіркелгісін пайдаланғанда.</p>
    <p>4. Тұлғаны анықтау мүмкін емес деректерді жинау және пайдалану</p>
    <p>Тұлғаны анықтамайтын деректер дегеніміз тұлғаны анықтау үшін пайдаланылмайтын деректерді
        білдіреді. Тұлғаны анықтамайтын деректердің мысалдары веб-сайттарға кіру, қолданбаларды
        жүктеп алу және өнімдерді сату көлемі туралы статистиканы қамтиды. Huawei пайдаланушылар
        өнімдерін және қызметтерін қалай пайдаланатынын түсіну үшін статистика ақпаратын жинайды.
        Осылайша, біз талаптарыңызды жақсырақ орындау үшін қызметтерімізді жақсарта аламыз. </p>
    <p>Біз жеке деректеріңізді және тұлғаны анықтау мүмкін емес деректерді бөлек ұстаймыз және
        әрқайсысыз тәуелсіз пайдаланамыз. Huawei компаниясы өз таңдауы бойынша басқа мақсаттарда
        тұлғаны анықтамайтын деректерді жинайтын, пайдаланатын, ашатын және тасымалдайтын жағдайлар
        орын алуы мүмкін.</p>
    <p><br/></p>
    <p>B. Huawei жеке деректеріңізді қалай пайдаланады</p>
    <p>Huawei жеке деректеріңізді келесі мақсаттарда пайдалануы мүмкін:</p>
    <p>(1) Өзіңіз сатып алған Huawei жеке және үй өнімдерін тіркеу және белсендіру.</p>
    <p>(2) Функциялардың және мобильді қызметтердің кеңірек ауқымын пайдалану үшін Huawei ID
        тіркелгісін тіркеу.</p>
    <p>(3) Сіз сұраған өнімдерді және қызметтерді жеткізу, белсендіру немесе тексеру, я болмаса,
        талаптарыңызға сай ағымдағы өнімдер мен қызметтерге өзгерістер енгізу және техникалық қолдау
        мен сатудан кейін қызмет көрсету.</p>
    <p>(4) Сізге операциялық жүйенің немесе қолданбалардың жаңар нұсқалары мен орнату туралы
        хабарландыруларды жіберу.</p>
    <p>(5) Жекелендірілген пайдаланушы тәжірибесін және мазмұнды ұсыну.</p>
    <p>(6) Сізді қызықтыруы мүмкін өнімдер мен қызметтер туралы ақпаратты жіберу, сізді Huawei
        жарнамалық әрекеттеріне және нарық туралы сауалнамаларына шақыру немесе сізге маркетингтік
        ақпаратты жіберу. Мұндай ақпаратты алғыңыз келмесе, кез келген уақытта бас тарта аласыз.</p>
    <p>(7) Ішкі аудитті, деректерді талдауды және зерттеуді жүргізу; бизнес жұмысының тиімділігін
        талдау және нарықтағы үлестерді өлшеу; және Huawei өнімдері мен қызметтерін жақсарту.</p>
    <p>(8) Сіз жүктеп салған немесе жүктеп алған деректерді, сонымен бірге жүктеп салу және жүктеп
        алу әрекеттері үшін керек деректерді синхрондау, бөлісу және сақтау.</p>
    <p>(9) Жоғалтуды болдырмау және алаяқтыққа қарсы бағдарламаларымызды жақсарту.</p>
    <p>(10) Заңдарға және ережелерге сай өңдеу, мысалы, салық, билік органдарының сұраулары.</p>
    <p>(11) Белгілі бір қызметтердегі немесе келісіміңізге сай басқа мақсаттар.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Huawei сookie файлдарын және ұқсас технологияларды қалай пайдаланады
    </p>
    <p>A. Cookie</p>
    <p>Сookie &mdash; веб-сервер компьютерде немесе мобильді құрылғыда сақтайтын мәтіндік файл.
        Сookie мазмұнын тек сол cookie файлын жасаған сервер шығарып, оқи алады. Cookie файлдары сіз
        пайдаланып жатқан браузер немесе мобильді қолданба үшін бірегей болады. Сookie файлындағы
        мәтін көбінесе идентификаторлардан, сайт атауларынан және кейбір сандар мен таңбалардан
        тұрады.</p>
    <p>Кейде Huawei компаниясы пайдаланушы тәжірибесін жақсарту, соның ішінде келесі сценарийлер
        үшін компьютерлерде немесе мобильді құрылғыларда cookie файлдарын сақтайды:</p>
    <p>(1) Техникалық cookie файлдары: Кіру және тексеру. Сіз веб-сайтқа кіру үшін Huawei ID
        тіркелгісін пайдаланғанда &laquo;сессияға негізделген&raquo; cookie файлдары осы сайт
        функцияларына мүмкіндігінше ыңғайлы кіруіңізді қамтамасыз етеді.</p>
    <p>(2) Жекелендіру cookie файлдары: Жеке реттеулерді және параметрлерді сақтау. Веб-сайтта
        cookie файлдары компьютерде немесе мобильді құрылғыда тіл параметрі және қаріп өлшемі сияқты
        параметрлерді, сатып алу себетіндегі тауарларды және браузердің басқа да параметрлерін
        сақтау үшін пайдаланады.</p>
    <p>(3) Жарнамалық cookie файлдары. Huawei компаниясы cookie файлдарын онлайн әрекеттеріңіз және
        қызығушылықтарыңыз туралы ақпаратты жинау және сізге ең қатысты жарнамаларды көрсету үшін
        пайдаланады.</p>
    <p>(4) Статистикалық cookie файлдары. Сookie файлдары арқылы Huawei бір рет кіру (сеанстың
        cookie файлын пайдаланып) немесе қайталанатын кіру әрекеттері (тұрақты cookie файлын
        пайдаланып) үшін веб-сайттарымызды және басқа қолданбаларымызды пайдалануыңыз туралы
        ақпаратты жинауы мүмкін.</p>
    <p>(5) Әлеуметтік желінің сookie файлдары. Әлеуметтік желінің сookie файлдары үшінші тараптар
        қамтамасыз ететін &laquo;Ұнату&raquo; түймелері және &laquo;Бөлісу&raquo; түймелері сияқты
        қызметтермен байланысты. Үшінші тарап бұл қызметтерді веб-сайттарымызға кіргеніңізге алғыс
        ретінде қамтамасыз етеді.</p>
    <p>Сookie файлдарын қалауыңызша басқаруға немесе жоюға болады. Мәліметтер алу үшін <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a> сайтына кіріңіз.
        Сіз компьютерде сақталған барлық cookie файлдарын өшіре аласыз және ағымдағы
        веб-браузерлердің көпшілігі cookie файлдарын бұғаттау параметрін қамтамасыз етеді. Дегенмен,
        cookie файлдарын бұғаттасаңыз, веб-сайтымызға кірген сайын пайдаланушы параметрлеріңізді
        өзгерту қажет болады. Браузеріңізде cookie параметрлерін басқару әдісін мұнда көріңіз: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Сookie файлдарын өшірсеңіз, Huawei веб-сайттарына келесі кіргенде параметрлерді өзгерту керек
        болады. Кейбір Huawei қызметтері cookie файлдарын пайдалануды қажет ететінін ескеріңіз.
        Сookie файлдарын өшіру осы қызметтердің кейбір немесе барлық функцияларын пайдалануыңызға
        әсер етуі мүмкін.</p>
    <p>B. Веб-маяктар және пиксель тегтері</p>
    <p>Сookie файлдарына қоса, Huawei және кейбір үшінші тараптар сонымен бірге веб-сайттарда
        веб-маяктарды және пиксель тегтерін пайдалануы мүмкін. Веб-маяк әдетте сіз веб-сайтты немесе
        электрондық поштаны шолғанда құрылғыңыздың cookie файлдарын анықтау үшін веб-сайтқа немесе
        электрондық поштаға ендірілетін электрондық графикалық кескін болып табылады. Пиксель
        тегтері Huawei компаниясына электрондық хаттарды сіз оқи алатын түрде жіберуге және
        электрондық хаттың ашылған-ашылмағанын анықтауға мүмкіндік береді.</p>
    <p>Huawei және кейбір үшінші тараптар бұл технологияларды әртүрлі мақсаттарда, соның ішінде
        қызметті пайдалануды талдау (cookie файлдарымен бірге) және сізді қанағаттандыратын мазмұнды
        және жарнаманы ұсыну үшін пайдаланады. Мысалы, Huawei компаниясынан электрондық хат келсе,
        ол Huawei веб-сайтына сілтеме арқылы өтуге болатын URL мекенжайын қамтиды. Бұл сілтемені
        бассаңыз, Huawei сіз жөн көретін өнімдер және қызметтер туралы мәліметтер алуға және
        тұтынушыға қызметті жақсартууға көмектесу үшін кіруіңізді бақылайды. Сізді бұндай жолмен
        бақылауын қаламасаңыз, Huawei хат жіберу тізіміне жазылымды кез келген уақытта тоқтата
        аласыз.</p>
    <p>C. Басқа жергілікті сақтау жады</p>
    <p>Huawei және кейбір үшінші тараптар белгілі бір өнімдерде және қызметтерде басқа жергілікті
        сақтау технологияларын, мысалы, жергілікті ортақ нысандарды (сондай-ақ &laquo;Flash cookie
        файлдары&raquo; деп аталады) және HTML5 жергілікті сақтау орнын пайдалануы мүмкін. Сookie
        файлдары сияқты бұл технологиялар құрылғыңызда ақпаратты сақтайды және әрекеттеріңіз бен
        қалауларыңыз туралы біраз ақпаратты жазуы мүмкін. Дегенмен, бұл технологиялар cookie
        файлдарынан басқа файлдарды пайдалануы мүмкін. Сондықтан, оларды стандартты браузер
        құралдарын және параметрлерін пайдаланып басқара алмауыңыз мүмкін. Flash cookie файлдарында
        қамтылған ақпаратты өшіру немесе жою әдісі туралы мәліметтер алу үшін <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">осы жерді</a> басыңыз. </p>
    <p>D. Бақыламау</p>
    <p>Көп веб-браузерлер веб-сайттарға &laquo;Бақыламау&raquo; сұрауларын жібере алатын &laquo;Бақыламау&raquo;
        функциясын ұсынады. Қазіргі уақытта интернетті стандарттау ұйымдарының көпшілігі
        веб-сайттардың бұл сұрауларды қалай өңдеуі керектігі туралы саясаттарды қабылдамады.
        Браузеріңізде &laquo;Бақыламау&raquo; функциясын қоссаңыз, барлық Huawei веб-сайттары
        таңдауыңызды ескереді.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Huawei жеке деректеріңізді қалай бөліседі</p>
    <p>Келесі жағдайлардың біреуі орын алған болмаса, біз басқа компаниялармен, ұйымдармен және
        тұлғалармен жеке деректеріңізді бөліспейміз:</p>
    <p>(1) Келісім бойынша бөлісу: Келісіміңізді алғаннан кейін Huawei сіз рұқсат еткен ақпаратты
        көрсетілген үшінші тараптармен немесе үшінші тараптардың санаттарымен бөліседі.</p>
    <p>(2) Заңдарға және ережелерге сай бөлісу: Құқықтық дауларды шешу үшін заңдар және нормалар
        талап ететін болса, я болмаса заңға сай әкімшілік немесе сот органдары талап еткен жағдайда
        Huawei компаниясы ақпаратыңызды бөлісуі мүмкін.</p>
    <p>(3) Huawei еншілес компанияларымен бөлісу: Ақпаратыңыз Huawei еншілес компанияларының
        арасында тек ашық және заңды мақсаттарда бөлісілуі мүмкін және бұл бөлісу тек қызметтер
        қажет ететін ақпаратпен шектеледі. Мысалы, біз тіркеуге рұқсат ету алдында тіркелгілердің
        жаһандық бірегейлігін тексереміз.</p>
    <p>(4) Бизнес серіктестерімен бөлісу: Кейбір өнімдерді және/немесе қызметтерді сізге тікелей
        серіктестеріміз қамтамасыз етеді. Сондай-ақ Huawei олармен ақпаратыңызды бөлісуі мүмкін,
        олар ақпаратыңызды сізге сіз сұраған өнімдерді және/немесе қызметтерді (мысалы, үшінші
        тараптық сатушының Huawei электрондық коммерция платформасы арқылы сататын өнімдері, басқа
        компаниялардың Huawei қолданбалары арқылы ұсынатын бейне мазмұнын) қамтамасыз ету,
        қызығушылықтарыңыз туралы болжамдар жасау үшін пайдалануы мүмкін және сізге жарнамаларды,
        жарнамалық материалдарды және басқа материалдарды ұсынуы мүмкін</p>
    <p>(5) Қызмет провайдерлерімен бөлісу: Сондай-ақ Huawei ақпаратыңызды біз үшін немесе біздің
        атымыздан қызмет көрсететін компанияларға ашуы мүмкін. Бұндай қызмет провайдерлерінің
        мысалдары: Huawei атынан телефон желісі қызметтерін ұсынатын, электрондық хат жіберетін
        немесе техникалық қолдау көрсететін компанияларды қамтиды. Қызмет провайдерлері
        ақпаратыңызды тек Huawei атынан сізге қызмет көрсету мақсатында пайдалана алады.</p>
    <p>(6) Huawei ақпаратыңызды тек негізді талап болғанда ғана бөліседі, мысалы, тиісті заңның,
        норманың, сот ісінің немесе үкіметтің талабын орындау үшін.</p>
    <p>3 - 6 сценарийлерінде Huawei бұл бөлісудің заңдылығын қамтамасыз етеді және жеке деректер
        жіберілетін компанияларға, ұйымдарды және тұлғаларды қатаң ақпаратты жарияламау туралы
        келісімдерге (NDA) және/немесе деректерді өңдеу тармақтарға қол қойдырады. Олардан жеке
        деректерді өңдеу кезінде осы Мәлімдеме талаптарын сақтау әрі тиісті құпиялық және
        қауіпсіздік шараларын қолдану талап етіледі.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Huawei жеке деректеріңізді қалай қорғайды</p>
    <p>Huawei жеке деректеріңіздің қауіпсіздігін өте маңызды деп санайды және жеке деректеріңізді
        қорғау әрі оған рұқсатсыз қатынасуды, ашуды, пайдалануды өзгертуді, бүлдіруді немесе
        жоғалтуды болдырмау үшін саладағы стандартты тәжірибелерді қабылдады. Бұл мақсатта Huawei
        келесі шараларды қолданады:</p>
    <p>(1) Жиналған жеке деректердің минималды және өңделетін мақсаттарына қатысты көлемде болуы
        үшін тиісті және қолдан келетін шараларды қолданамыз. Заң бойынша сақтау кезеңін ұзарту
        талап етілмесе немесе рұқсат етілмесе, біз жеке деректеріңізді тек осы Мәлімдемеде және
        белгілі бір өнімнің немесе қызметтің құпиялық туралы ескертуінде аталған мақсаттар үшін
        қажетті мерзімде ғана сақтаймыз.</p>
    <p>(2) Біз тасымалданатын деректердің құпиялығын қамтамасыз ету үшін криптографиялық
        технологиялар сияқты бірқатар технологияларды пайдаланамыз. Біз деректерді және деректерді
        сақтау серверлерін шабуылдардан қорғау үшін сенімді қорғау механизмдерін қолданамыз.</p>
    <p>(3) Біз тек рұқсат етілген қызметкерлердің жеке деректеріңізге қатынасуын қамтамасыз ететін
        басқару механизмдерін пайдаланамыз. Осыған қоса, біз рұқсат берілген қызметкерлердің санын
        бақылаймыз және қызмет талаптары және қызметкер деңгейлері негізінде оларға қатысты
        иерархиялық рұқсаттарды басқаруды жүзеге асырамыз.</p>
    <p>(4) Біз бизнес серіктестерін және қызмет провайдерлерін қатаң түрде таңдаймыз, әрі
        коммерциялық келісімшарттарға, аудиттерге және бағалау әрекеттеріне жеке деректерді қорғау
        талаптарын ендіреміз. </p>
    <p>(5) Біз қызметкерлердің жеке деректерді қорғау туралы білімін арттыру үшін қауіпсіздікті және
        құпиялықты қорғау бойынша оқыту курстарын, сынақтарын және қоғамдық әрекеттерді
        өткіземіз.</p>
    <p>Huawei жеке деректеріңізді қорғауға бар күшін салады. Бұған қарамастан, ешбір қауіпсіздік
        шарасы мінсіз емес және ешбір өнім, қызмет, веб-сайт, деректерді тасымалдау, компьютерлік
        жүйе немесе желілік байланыс толығымен қорғалмайды.</p>
    <p><br/></p>
    <p>Жеке деректердің ұрлануы, зақымдалуы және жоғалуы сияқты ықтимал тәуекелдерді азайту үшін
        Huawei бірнеше механизмді және бақылау шараларын әзірледі, қауіпсіздік жағдайларына және
        осалдықтарға баға берудің станданттарын әрі сәйкес өңдеу процедураларын анық түрде анықтады
        және арнайы <a href="http://www.huawei.com/en/psirt" target="_blank">Қауіпсіздік туралы
            кеңестер және қауіпсіздік туралы ескерту</a> парақшасын жасады. Huawei қауіпсіздікті
        жоспарлауды, жоғалтудың азаюын, талдауды, орынды анықтауды және түзетуді жүзеге асыру әрі
        қауіпсіздік жағдайларымен жұмыс істеу туралы ережелер мен талаптардың негізінде қатысты
        бөлімдер арқылы бақылау әрекеттерін орындау үшін арнайы төтенше жағдайларға жауап беру тобын
        құрды. </p>
    <p>Егер кез келген жеке деректер мәселесі орын алса, Huawei тиісті заң мен норманың талаптарына
        сай сізге қауіпсіздік жағдайы туралы негізгі ақпаратты және оның ықтимал әсерін, Huawei
        қолданған немесе қолданатын шараларды, белсенді қорғаныс және тәуекелді азайту туралы
        ұсыныстарды және түзету шараларын хабарлайды. Бұл хабарландыру электрондық хат, мәтіндік
        хабар, push хабарландыруы, т.б. түрінде болуы мүмкін. Деректердің субъекттеріне жеке
        хабарлау қиынға соқса, біз Қауіпсіздік туралы ескертуді жіберу үшін тиісті және тиімді
        шараларды қолданамыз. Бұған қоса, біз бақылау органдарының талабына сай жеке деректеріңізге
        қатысты қауіпсіздік жағдайларын өңдеу күйі туралы хабарлаймыз.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Сіз жеке деректеріңізді қалай басқара аласыз</p>
    <p>A. Қатынас, түзету, жою, деректерді жылжыту мүмкіндігі, өңдеуді шектеу, өңдеуге қарсылық.</p>
    <p>Huawei өнімдер мен қызметтерді қамтамасыз ететін немесе Huawei жеке деректеріңізді өңдейтін
        кейбір елдер мен аймақтар деректер субъекттеріне Huawei сақтайтын тиісті жеке деректерге
        қатынасуға, оларды түзетуге, жоюға немесе өшіруге, жылжытуға, шектеуге және қарсылық
        көрсетуге, өңдеуге қатысты ақпаратты сұрау (бұдан әрі &laquo;сұраулар&raquo; деп аталады)
        құқықтарын береді. Бұған қоса, сізде деректерді жылжыту құқығы болады.</p>
    <p>1. Режимдерді және арналарды сұрау</p>
    <p>Деректер субъекттерінің сұрауларын Huawei компаниясының арнайы құпиялық арналарына сай жіберу
        керек. Сұраулар тіпті сұраушы олардың қай елдің заңдарына негізделгенін көрсетпесе де
        жарамды болып табылады. </p>
    <p>Деректер субъекттерінің сұрауларын <a
            href="https://consumer.huawei.com/kz/legal/privacy-questions/" target="_blank">Huawei
        Consumer BG компаниясының ресми веб-сайты</a>, HiCare қолданбасы немесе Huawei ID қолданбасы
        арқылы бастауға болады. Деректер субъекті телефон желісі, электрондық пошта, тұтынушыларға
        онлайн қызмет көрсету орталығы, сервистік орталық немесе басқа арна арқылы сұрау жіберсе,
        біз деректер субъектіне байланысты процесстер және нәтижелер туралы хабарлауды жеңілдету
        мақсатында жоғарыда аталған арналардың бірі арқылы сұрауды ресми түрде жіберуін сұраймыз.
        Деректер субъекттеріне арналған арнайы сұрау арналары деректер субъекттерінің заңды
        мүдделерін қорғауға, Huawei компаниясының қалыпты жұмысын қамтамасыз етуге және сұрау
        құқығын дұрыс емес немесе алаяқтық жолмен пайдаланылуын болдырмауды қамтамасыз етеді.</p>
    <p>2. Сұраулардың жарамдылығы</p>
    <p>Заңдардың көпшілігі сұрауларды бастағанда деректер субъектілерінен белгілі бір талаптарды
        орындауын талап етеді. Бұл Мәлімдеме деректер субъекттерінен мыналарды талап етеді:</p>
    <p>(1) Сұрауларды Huawei қамтамасыз еткен арнайы сұрау арналары арқылы жіберу (атап айтқанда,
        Huawei Consumer BG компаниясының ресми веб-сайты, HiCare қолданбасы және Huawei ID
        қолданбасы).</p>
    <p>(2) Тұлғаларын тексеру үшін Huawei компаниясына жеткілікті ақпаратты қамтамасыз ету
        (сұрауларды бастайтын адамдардың деректер субъекттері немесе олар рұқсат еткен адамдар
        болуын қамтамасыз ету үшін).</p>
    <p>(3) Сұрауларының нақты және орындау мүмкін болуын қамтамасыз ету.</p>
    <p>Заңдар мен ережелерде Huawei сұрауды толығымен орындамаса немесе мүлде орындамаса болатын
        кейбір жағдайлар белгіленген.</p>
    <p><br/></p>
    <p>B. Келісімді қайтарып алу </p>
    <p>Сіз келісім негізіндегі өңдеу әрекеттерінің заңдылығына әсер етпестен және мұндай қайтарып
        алу алдында рұқсат етілген жеке деректерді жинау ауқымын өзгертуге немесе келісімді қайтарып
        ала аласыз.</p>
    <p>Сіз құқықтарыңызды Huawei өніміңізде ақпаратты жою, тиісті функцияларды өшіру немесе құпиялық
        параметрлерін орнату арқылы пайдалана аласыз. Huawei белгілі бір өнімдер және қызметтер үшін
        келісімді қайтарып алу әдістерін сол өнімдердің және қызметтердің құпиялық туралы
        ескертуінде немесе қосымша мәлімдемеде немесе жоғарыдағы А бөліміне сай сұрау бойынша
        береді.</p>
    <p><br/></p>
    <p>C. Huawei ID тіркелгісін жою</p>
    <p>Сіз Huawei ID қызметіне қатысты өнімдердегі тіркелгіңізді жоя аласыз. Тіркелгіңізді жойғаннан
        кейін, заңда басқасы көрсетілмеген болса, біз өнімдер мен қызметтерді қамтамасыз етуді
        тоқтатамыз және жеке деректеріңізді жоямыз. Жойылғаннан кейін тіркеліңіз қалпына
        келтірілмейді. Қатысты Huawei өнімдерін немесе қызметтерін қайтадан пайдаланғыңыз келсе,
        жаңа Huawei ID тіркелгісін тіркеу керек. Сіз жою туралы өтінімді жіберіп, бұл процесті
        тиісті құрылғыларда, қолданбаларда немесе ресми веб-сайтта Huawei ID тіркелгісіне кіруден
        кейін параметрлер мәзірінде аяқтай аласыз.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Huawei балаларыңыздың жеке деректерін қалай қорғайды</p>
    <p>Huawei компаниясының жеке және үй өнімдері ересектерге арналған. Дегенмен, Huawei өнімдерін
        және қызметтерін балалардың пайдалануына келсек, біз құпиялықты және қауіпсіздікті қорғау
        үшін қосымша шараларын қолданудың маңыздылығын білеміз. Huawei жергілікті елдердің және
        аймақтардың заңдарында анықталған көпшіліктің жасының негізінде деректер субъекттерінің
        балалар екенін анықтайды.</p>
    <p>Ата-ана жауапкершілігі бар адамдардың келісімі бойынша балалардың жеке деректері жиналса, біз
        бұл ақпаратты тек заңға, ата-ана жауапкершілігі бар адамдардың келісіміне немесе балаларды
        қорғау үшін керек жолмен ғана пайдаланамыз. Балаларының жеке деректеріне қатынасуы, өзгертуі
        немесе жоюы керек ата-ана жауапкершілігі бар адамдар және қамқоршылар бізге &laquo;IV.
        Huawei жеке деректеріңізді қалай қорғайды&raquo; бөлімінде берілген арналар арқылы хабарласа
        алады.</p>
    <p>Huawei компаниясы дәлелдеуге болатын ата-ана жауапкершілігі бар адамдардың келісімінсіз
        балалардың жеке деректерін жинаса, Huawei бұл ақпарат туралы біле сала бұл ақпаратты
        жояды.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Үшінші тарап веб-сайттарына, өнімдеріне және қызметтеріне сілтемелер
    </p>
    <p>Huawei веб-сайттары, қолданбалары, өнімдері және қызметтері үшінші тарап веб-сайттарына,
        өнімдеріне және қызметтеріне сілтемелерді қамтуы мүмкін. Сондай-ақ Huawei өнімдері мен
        қызметтері үшінші тараптардан, мысалы, Huawei компаниясының HiApp деп аталатын дүкенінде
        шығарылған үшінші тарап қолданбаларынан өнімдерді немесе қызметтерді пайдалануы немесе
        қамтамасыз етуі мүмкін.</p>
    <p>Үшінші тарап веб-сайттарына, өнімдеріне және қызметтеріне барлық сілтемелер тек
        пайдаланушылардың ыңғайлылығы үшін қамтамасыз етілген. Мұндай сілтемелермен әрекет орындауды
        өзіңіз таңдайсыз. Жеке деректеріңізді үшінші тараптарға жіберу алдында осы үшінші
        тараптардың құпиялық туралы саясаттарын оқып шығыңыз және анықтама ретінде сақтаңыз. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Жеке деректеріңізді халықаралық тасымалдаулар </p>
    <p>Біздің өнімдеріміз бен қызметтеріміз әртүрлі жерлерде орналасқан ресурстар және серверлер
        арқылы жеткізіледі. Өнімдеріміз бен қызметтерімізді ұсыну үшін жеке деректеріңізді әртүрлі
        елдер арасында тасымалдау керек болуы мүмкін. Рұқсат етілген Huawei қызметкерлері және
        сіздің атыңыздан әрекет ететін үшінші тараптар сізден жиналған жеке деректерге сіз жеке
        деректерді енгізген елден/аймақтан басқа, деректерді қорғау заңдары қатты қатал емес
        елде/аймақта қатынасуы, пайдалануы және өңдеуі мүмкін. Жеке деректеріңізді басқа
        елдерге/аймақтарға тасымалдағанда, біз бұндай жеке деректерді осы мәлімдемеде сипатталғандай
        немесе сізге деректерді жинау кезінде басқалай ашылғандай (мысалы, белгілі бір өнімнің
        немесе қызметтің құпиялық туралы ескертуі немесе қосымша мәлімдемесі арқылы) қорғаймыз.</p>
    <p>Huawei компаниясы әртүрлі деректерді қорғау туралы заңдар бойынша жеке деректерді өңдеудің
        жаһандық құпиялық тәжірибелерін жүзеге асырды. Huawei өзі жұмыс істейтін елдер арасында жеке
        деректерді тиісті деректерді қорғау туралы заңдардың стандарттарына және шарттарына, соның
        ішінде қауіпсіздік пен өңдеуге қатысты стандарттар мен шарттарға сай тасымалдайды. </p>
    <p>ЕО немесе Швейцариядан келетін жеке деректерге келсек, біз Еуропалық Экономикалық Аумақтан
        (ЕЭА) немесе Швейцариядан тыс елдерге жеке деректерді тасымалдау үшін тиісті қауіпсіздік
        шараларын қамтамасыз ету арқылы тиісті заң талаптарын сақтаймыз. Біз жеке деректеріңізді
        шекаралар арасында тасымалдауды жүзеге асыру үшін стандартты келісімшарт тармақтары сияқты
        әртүрлі заң механизмдерін пайдаланмыз; немесе шекаралар арасында деректерді тасымалдау
        алдында деректерді анонимді ету сияқты қауіпсіздік шараларын жүзеге асырамыз.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Халықаралық пайдаланушылар</p>
    <p>Huawei тұтынушысының бұлттық қызметтерін Еуропалық Экономикалық Аумақтың (EEA) мүше елінде
        немесе Швейцарияда, Албанияда, Андоррада, Боснияда, Фарер аралдарында, Гибралтарда,
        Гренландияда, Македония Республикасында, Молдовада, Монакода, Черногорияда, Сан-Маринода,
        Сербияда, Ватиканда, Жапонияда, Оңтүстік Кореяда, АҚШ-та және Канадада пайдалансаңыз,
        Ирландиядағы Aspiegel Limited компаниясы деректерді басқарады.</p>
    <p>Егер АҚШ-тағы Huawei онлайн дүкенін (www.hihonor.com/us) пайдалансаңыз, деректерді Huawei
        Device USA, Inc басқарады. </p>
    <p>Еуропадағы Huawei онлайн дүкенін пайдалансаңыз, деректерді Huawei Technologies Dusseldorf
        GmbH басқарады.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Осы Мәлімдеменің жаңартулары</p>
    <p>Huawei бұл Мәлімдемені кез келген уақытта жаңарту құқығын сақтайды. </p>
    <p>Осы Мәлімдеме уақыт өте келе қайта өзгертілген жағдайда Huawei әртүрлі арналар арқылы
        өзгерістер туралы ескертуді шығарады, мысалы, соңғы нұсқаны ресми веб-сайтта жариялау
        арқылы: http://consumer.huawei.com.</p>
    <p>Бұл Мәлімдемедегі &laquo;негізгі өзгерістер&raquo; мыналарды қамтиды, бірақ олармен
        шектелмейді:</p>
    <p>(1) Қызмет режимдеріндегі негізгі өзгерістер, мысалы, жеке деректерді өңдеу мақсатары,
        өңделген жеке деректердің түрлері және жеке деректерді пайдалану жолдары</p>
    <p>(2) Иелік құрылымындағы, ұйымдастырушылық құрылымдағы негізгі өзгерістер, т.б., мысалы,
        бизнесті түзету, банкроттық немесе сатып алыну тудырған иеліктегі өзгерістер</p>
    <p>(3) Жеке деректерді бөлісуідң, тасымалдаудың немесе ашудың негізгі нысандарындағы
        өзгерістер</p>
    <p>(4) Жеке деректерді өңдеуге қатысты құқықтарыңыздағы және осы құқықтарды пайдалану
        жолдарыңыздағы негізгі өзгерістер</p>
    <p>(5) Жеке деректерді өңдеудің қауіпсіздігіне жауапты Huawei бөлімдерінің, контактілерінің және
        шағым арналарының өзгерістері</p>
    <p>(6) Жеке деректердің қауіпсіздігіне әсерді бағалау есептерінде анықталған жоғары
        тәуекелдер</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Бізге хабарласу әдісі</p>
    <p><span id="OLE_LINK3"/><span id="OLE_LINK4"/>Кез келген сұрақтарыңыз, пікірлеріңіз немесе
        ұсыныстарыңыз болса, <a href="https://consumer.huawei.com/kz/legal/privacy-questions/"
                                target="_blank">бізбен байланысу</a> бетіне кіру немесе оларды
        жаһандық кеңселерімізге жіберу арқылы бізге хабарласыңыз. Huawei кеңселерінің толық тізімін
        алу үшін <a href="https://consumer.huawei.com/kz/contact-us/" target="_blank">жаһандық
            кеңселер</a> бетіне кіріңіз.</p>
    <p>Біз арнайы жеке деректерді қорғау бөлімін (немесе деректерді қорғау қызметкерін) белгіледік.
        Оларға dpo<span id="_GoBack"/>@huawei.com поштасы арқылы хабарласа аласыз.</p>
    <p><br/></p>
    <p>Ескертпе: Жергілікті заңдардағы және тілдердегі айырмашылықтарға байланысты, Huawei
        тұтынушыларға арналған іскери құпиялық туралы мәлімдемесінің жергілікті нұсқалары бұл
        нұсқадан басқаша болуы мүмкін. Кез келген қайшылықтар жағдайында жергілікті нұсқалар басым
        болады.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy; 2018 Huawei Device Co., Ltd. Барлық құқықтары қорғалған.</p>
    <p/></div>
</body>
</html>